libkf5modemmanagerqt5-5.32.0-1.mga6.i586.rpm


Advertisement

Description

libkf5modemmanagerqt5 - Qt wrapper for ModemManager API

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libkf5modemmanagerqt5
Package version 5.32.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 667.81 KB
Download size 166.65 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt wrapper for ModemManager API

Alternatives

Package Version Architecture Repository
libkf5modemmanagerqt5-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5modemmanagerqt5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libKF5ModemManagerQt.so.6 -
libkf5modemmanagerqt5 == 5.32.0-1.mga6
libkf5modemmanagerqt5(x86-32) == 5.32.0-1.mga6

Download

Type URL
Binary Package libkf5modemmanagerqt5-5.32.0-1.mga6.i586.rpm
Source Package modemmanager-qt-5.32.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5modemmanagerqt5 rpm package:
    # urpmi libkf5modemmanagerqt5

Files

Path
/usr/lib/libKF5ModemManagerQt.so.5.32.0
/usr/lib/libKF5ModemManagerQt.so.6

Changelog

2017-03-06 - neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1089001
- New version 5.32.0
2016-12-13 - neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074573
- New version 5.29.0
2016-12-04 - neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072237
- New version 5.28.0
2016-10-04 - neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058392
- New version 5.27.0
2016-09-08 - neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050569
- New version 5.26.0
2016-08-09 - neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045147
- New version 5.25.0
2016-07-12 - neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041369
- New version 5.24.0
2016-06-17 - neoclust <neoclust> 5.23.0-1.mga6
+ Revision: 1021967
- New version 5.23.0
2016-05-12 - neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1014377
- New version 5.22.0
2016-04-09 - neoclust <neoclust> 5.21.0-1.mga6
+ Revision: 999666
- New version 5.21.0

See Also

Package Description
libkf5networkmanagerqt5-5.32.0-1.mga6.i586.rpm Qt wrapper for NetworkManager API
libkf5newstuff-devel-5.32.0-2.mga6.i586.rpm Devel stuff for knewstuff
libkf5newstuff5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 module for downloading application assets
libkf5newstuffcore5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 module for downloading application assets
libkf5notifications-devel-5.32.0-2.mga6.i586.rpm Devel stuff for knotifications
libkf5notifications5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 2 solution for notifications
libkf5notifyconfig-devel-5.32.0-2.mga6.i586.rpm Devel stuff for knotifyconfig
libkf5notifyconfig5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 module for KNotify configuration
libkf5package-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kpackage
libkf5package5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 2 library to load and install packages as plugins
libkf5parts-devel-5.32.0-2.mga6.i586.rpm Devel stuff for kparts
libkf5parts5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 solution for KParts
libkf5people-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kpeople
libkf5people5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5peoplebakend5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
Advertisement
Advertisement